/*
Theme Name: Zuki Child
Description: Child theme for Zuki
Author: Undsgnª
Author URI: http://www.kentrygiel.com
Template: zuki
Version: 1.0.1
Text Domain: zuki
*/

#site-title h1,
#site-title h2.site-description{
	display: none;
}

@media screen and (max-width: 600px) {
	#primary .entry-content .wp-block-pullquote,
	#primary .entry-content .wp-block-image figure,
	#primary .entry-content .wp-block-image figure figcaption,
	#primary .entry-content .wp-block-quote{
		display: block;
		float:none;
		width:100%;
		padding-left: 0px;
		padding-right: 0px;
		margin-left: 0px;
		margin-right: 0px;
		text-align: left;
		max-width: none;
	}
	#primary .entry-content .wp-block-image figure img{
		width: 100%;
		max-width: none;
	}
}

.entry-content pre{
	background-color: transparent!important;
	font-family: inherit!important;
	font-size: inherit!important;
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}